<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-417EF5BE070D1CD96D0E0D3741A59E3C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-86350AE84A52F0E770D85A65746C7C7E">
    <organization identifier="ORG-86350AE84A52F0E770D85A65746C7C7E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-24AFB7D72D23BB6288A4C0FCA6B1506F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-10737331CEA30672987D8DA4E58A7AC8" isvisible="true" identifierref="RES-1AFEE0D1E69986A2BE396020AD96688B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F7773D15611FF4A61D2E315397ECE816" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-04E27492611B7F6636C357EBCF1CD15B" isvisible="true" identifierref="RES-38A6DC2EAC67976E0BACB620AB78ADAC">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-444A817A6AD4536F8A41D1E674C178A1" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7C574B93DE329732BA0343E6A9A34E9B" isvisible="true" identifierref="RES-8B0EE2545968C80DF120ED5F1779B069">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BE35F85710D7ACA522D48A92C1C381AC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3D8EA7F0A562D315188C03A0DAC9F248" isvisible="true" identifierref="RES-920618DB97917B942B4BA6BB0BC633AB">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-FBCF98303E67C826291BF3D9E7DC2FC9" isvisible="true" identifierref="RES-E185B15970689BABDF424B9881D41F67">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-E7614894BF1C0FC479E5ADF95847A13C" isvisible="true" identifierref="RES-8427275194DD698F5F9BFFB25FDEFB54">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1D36C8B7B6090E2760BB33F4EA33FB7E" isvisible="true" identifierref="RES-1288572CCE70993A2F9A9A2BD3B56586">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-2FC74FC4C9B77D72BC7ADA642AB23CAA" isvisible="true" identifierref="RES-17778E8E8E8FDCF7BBD9292CC0264C93">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C7EA6956D72B0CD00698BDC53027FE20" isvisible="true" identifierref="RES-923815E2D585BFB9D8C6B8F35810E26C">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-D28DC3685128911E0F7097B8F96D7006" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-CABA0D835F18E2113E263FFC6ED46FC6" isvisible="true" identifierref="RES-A51F46886E4A2B47EF33F61727B1386B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-26E800200DD69D4ADE3A3E86D2D52B35" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BED8B8DFB0D6EB3C20BC402BFC858D67" isvisible="true" identifierref="RES-C90DDD3E69DEE8F0C5D95D27C68055DB">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-1AFEE0D1E69986A2BE396020AD96688B" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_01_00.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-38A6DC2EAC67976E0BACB620AB78ADAC" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_01_01.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-8B0EE2545968C80DF120ED5F1779B069" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_02_01.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-920618DB97917B942B4BA6BB0BC633AB" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_01.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E185B15970689BABDF424B9881D41F67" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_02.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8427275194DD698F5F9BFFB25FDEFB54" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_03.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1288572CCE70993A2F9A9A2BD3B56586" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_04.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-17778E8E8E8FDCF7BBD9292CC0264C93" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_05.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-923815E2D585BFB9D8C6B8F35810E26C" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_03_06.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A51F46886E4A2B47EF33F61727B1386B" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_04_01.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C90DDD3E69DEE8F0C5D95D27C68055DB" type="webcontent" href="L/L_G01_U02_L06/L_G01_U02_L06_05_01.html">
      <file href="L/L_G01_U02_L06/L_G01_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

